.rstpl-after-footer-position {
  margin-bottom: -5rem !important;
}
#rstpl-footer-container {
  margin-top: 2rem !important;
  padding-top: 5rem !important;
}
@media only screen and (min-width: 651px) {
  #mod-144 {
    display: none !important;
  }
}
img[src*="/images/logo_50.png#joomlaImage://local-images/logo_50.png?width=50&height=50"]
{
  width: 150px !important;
}
@media only screen and (max-width: 650px) {
  #mod-142 {
    display: none !important;
  }
}
#flatcal_minical .flatcal_busylink:visited,
#flatcal_minical .flatcal_busylink:link {
  color: #0a9396 !important;
  font-size: 12px !important;
}
#flatcal_minical .flatcal_todaycell {
  color: #0d4c8f !important;
  font-size: 12px !important;
}
.jev_toprow div.currentmonth {
  border-top: 1px solid #0a9396 !important;
  border-bottom: 1px solid #0a9396 !important;
  font-weight: normal !important;
}
.jev_toprow div.previousmonth,
.jev_toprow div.nextmonth {
  background-color: #0a9396 !important;
  border: 1px solid #0a9396 !important;
}

@media (min-width: 1200px) {
  #rstpl-pagewrap .rspbld-personal-box {
    min-height: 36vmin !important;
  }
}

@media (min-width: 992px) {
  #rstpl-pagewrap .rspbld-personal-box {
    min-height: 36vmin !important;
  }
}

@media (min-width: 768px) {
  #rstpl-pagewrap .rspbld-personal-box {
    min-height: 36vmin !important;
  }
}

.jevmodal-full.modal {
}
